@charset "UTF-8";
@media all {
    /* Vorschau oben in der Liste */
    #containerList .cfunc_preview {
    }
    #containerList .cfunc_preview .arCntPrevLight {
        display: block;
        margin: 0;
        padding: 0;
        font-size: .8em;
        color: #ccc;
    }
    #containerList .cfunc_preview .forHead1,
    #containerList .cfunc_preview .forHead2 {
        font-weight: bold;
        font-family: /*fontHeadlineSep*/Arial,Verdana,sans-serif,Arial, sans-serif;
        color: #000;
    }
    #containerList .cfunc_preview .forHead1 {
        font-size: 1.5em;
    }
    #containerList .cfunc_preview .forHead2 {
        font-size: 1.25em;
    }
    #containerList .cfunc_preview .forInhalt {

    }
    #containerList .cfunc_preview .forCode,
    #containerList .cfunc_preview .forCodeInlay {
        display: block;
        font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
        color: #800;
    }
    #containerList .cfunc_preview .forCodeInlay {
        margin-left: 2em;
        text-indent: -2em;
    }
    #containerList .cfunc_preview .forCode > *,
    #containerList .cfunc_preview .forCodeInlay > * {
        margin-top: 0;
        margin-bottom: 0;
    }

    #containerList .cfunc_preview .prevImg {
        display: block;
        margin: 0 0 .5em 1em;
        padding: 0;
        height: 2em;
        width: auto !important;
        border: 1px solid #000;
        float: right;
    }
    #containerList .cfunc_preview .prevImg.prevImgLeft {
        float: left;
        margin-left: 0;
        margin-right: 1em;
    }
    /* Vorschau unten in der Übersicht */
    .containerBox.containerBoxList {
        font-size: 16px;
    }
    /* Vorschau rechts im Editor */
    #containerContentPreview .containerBox.containerBoxContent {
        font-size: 14px;
    }
    /* Vorschau voll */
    .containerBox .arcCntBox {
        clear: both;
        background: #fff;
        font-size: 1em;
        color: #444;
        font-family: Arial,Verdana,sans-serif;
        margin: 0 0 1em 0;
        padding: 1em;
    }
    .containerBox .arcCntBox figure.doAdjust {
        width: 35% !important;
    }
    .containerBox.containerBoxList header,
    .containerBox .arcCntBox header,
    .containerBox .arcCntBoxWrapperBox header {
        display: block;
        margin: 0;
        padding: 0;
        background: transparent;
        height: auto;
        text-align: left;
    }
    .containerBox.containerBoxList header h1,
    .containerBox.containerBoxList header h2,
    .containerBox .arcCntBox header h1,
    .containerBox .arcCntBox header h2,
    .containerBox .arcCntBoxWrapperBox header h1,
    .containerBox .arcCntBoxWrapperBox header h2 {
        display: block;
        margin: 0 0 .5em 0;
        padding: 0;
        background: transparent;
        border: none;
        font-family: /*fontHeadlineSep*/Arial,Verdana,sans-serif,Arial, sans-serif;
        color: #000;
    }
    .containerBox.containerBoxList header h1 a,
    .containerBox.containerBoxList header h2 a,
    .containerBox .arcCntBox header h1 a,
    .containerBox .arcCntBox header h2 a,
    .containerBox .arcCntBoxWrapperBox header h1 a,
    .containerBox .arcCntBoxWrapperBox header h2 a {
        color: inherit;
        font-weight: inherit;
        font-size: 1em;
        text-decoration: inherit;
        font-family: inherit;
        display: block;
        background: transparent;
        margin: 0;
        padding: 0;
        border: none;
    }
    .containerBox.containerBoxList header h1,
    .containerBox .arcCntBox header h1,
    .containerBox .arcCntBoxWrapperBox header h1 {
        font-size: 1.5em;
    }
    .containerBox.containerBoxList header h2,
    .containerBox .arcCntBox header h2,
    .containerBox .arcCntBoxWrapperBox header h2 {
        font-size: 1em;
    }
    /* Spezial-Schriften */
    .lightFont {
        font-size: .8em;
    }
    /* Basis-Bilder */
    .arImgRight, .arImgRightBorder,
    .arImgLeft, .arImgLeftBorder,
    .arImgCenter, .arImgCenterBorder,
    .arImgStatic, .arImgStaticBorder {
        display: block;
        padding: 0;
        box-sizing: border-box;
    }
    .arImgRight, .arImgRightBorder,
    .arImgLeft, .arImgLeftBorder {
        margin: 0;
    }
    .arImgCenter, .arImgCenterBorder,
    .arImgStatic, .arImgStaticBorder {
        margin: 1em 0;
    }
    .arImgRight img, .arImgRightBorder img,
    .arImgLeft img, .arImgLeftBorder img,
    .arImgCenter img, .arImgCenterBorder img,
    .arImgStatic img, .arImgStaticBorder img {
        display: block;
        box-sizing: border-box;
        height: auto !important;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    .arImgRight img,
    .arImgLeft img,
    .arImgCenter img,
    .arImgStatic img {
        border: none;
    }
    .arImgRightBorder img,
    .arImgLeftBorder img,
    .arImgCenterBorder img,
    .arImgStaticBorder img {
        border: 1px solid #f0f;
    }
    .arImgRight, .arImgRightBorder {
        float: right;
        margin-left: 1em;
        margin-bottom: 1em;
    }
    .arImgLeft, .arImgLeftBorder {
        float: left;
        margin-right: 1em;
        margin-bottom: 1em;
    }
    .arImgCenter, .arImgCenterBorder {
        text-align: center;
    }
    .arImgCenter img, .arImgCenterBorder img {
        margin: 0 auto;
    }
    .arImgRight.arImgSmall, .arImgRightBorder.arImgSmall,
    .arImgLeft.arImgSmall, .arImgLeftBorder.arImgSmall,
    .arImgCenter.arImgSmall, .arImgCenterBorder.arImgSmall,
    .arImgStatic.arImgSmall, .arImgStaticBorder.arImgSmall {
        float: none;
        margin: 1em 0;
    }
    .arImgRight.arImgSmall img, .arImgRightBorder.arImgSmall img,
    .arImgLeft.arImgSmall img, .arImgLeftBorder.arImgSmall img,
    .arImgCenter.arImgSmall img, .arImgCenterBorder.arImgSmall img,
    .arImgStatic.arImgSmall img, .arImgStaticBorder.arImgSmall img {
        margin: 0;
    }
    /* DL */
    .arListTwo {
        margin: 1em 0;
        padding: 0;
    }
    .arListTwo:after {
        content: '.';
        clear: left;
        display: block;
        visibility: hidden;
        height: 1px;
        font-size: 1px;
        color: rgba(0,0,0,.0001);
    }
    .arListTwo .arListTwoLeft,
    dl.arListTwo dt {
        clear: left;
        float: left;
        width: 30%;
        margin: 0 0 .1em 0;
    }
    .arListTwo .arListTwoRight,
    dl.arListTwo dd {
        float: left;
        margin: 0 0 .1em 2%;
        max-width: 68%;
    }
    .arListTwo .arListTwoRight + .arListTwoRight,
    dl.arListTwo dd + dd {
        clear: left;
        margin-left: 32% !important;
    }
    .arListTwo .arListTwoNoBr {
        display: none;
    }
    .arListTwo.arListTwoWide .arListTwoLeft,
    dl.arListTwo.arListTwoWide dt {
        width: 50%;
    }
    .arListTwo.arListTwoWide .arListTwoRight,
    dl.arListTwo.arListTwoWide dd {
        max-width: 48%;
    }
    .arListTwo.arListTwoWide .arListTwoRight + .arListTwoRight,
    dl.arListTwo.arListTwoWide dd + dd {
        clear: left;
        margin-left: 52% !important;
    }
    .arListTwo.arListTwoVeryWide .arListTwoLeft,
    dl.arListTwo.arListTwoVeryWide dt {
        width: 68%;
    }
    .arListTwo.arListTwoVeryWide .arListTwoRight,
    dl.arListTwo.arListTwoVeryWide dd {
        max-width: 28%;
    }
    .arListTwo.arListTwoVeryWide .arListTwoRight + .arListTwoRight,
    dl.arListTwo.arListTwoVeryWide dd + dd {
        clear: left;
        margin-left: 70% !important;
    }
    /* Grid */
    .arGrid {
        margin: 0;
        padding: 0;
        display: block;
        clear: both;
        list-style: none;
    }
    .arGrid:after {
        content: '.';
        display: block;
        speak: none;
        clear: both;
        height: 0;
        overflow: hidden;
        color: rgba(255,255,255,.000001);
    }
    .arGrid .arGridBox {
        float: left;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        border: none;
        position: relative;
        list-style: none;
    }
    /* Grid 4er */
    .arGrid.arGridFour .arGridBox {
        width: 23.5%;
        margin-right: 2%;
    }
    .arGrid.arGridFour.arGridNoAbs .arGridBox {
        width: 25%;
        margin: 0;
    }
    .arGrid.arGridFour .arGridBox:nth-child(4n+1) {
        clear: both;
    }
    .arGrid.arGridFour .arGridBox:nth-child(4n+3),
    .arGrid.arGridFour .arGridBox:nth-child(4n+4) {
        margin-right: 0;
    }
    .arGrid.arGridFour .arGridBox:nth-child(4n+4) {
        float: right;
    }
    /* Grid 3er */
    .arGrid.arGridThree .arGridBox {
        width: 32%;
        margin-right: 2%;
    }
    .arGrid.arGridThree.arGridNoAbs .arGridBox {
        width: 33.33333%;
        margin: 0;
    }
    .arGrid.arGridThree .arGridBox:nth-child(3n+1) {
        clear: both;
    }
    .arGrid.arGridThree .arGridBox:nth-child(3n+2),
    .arGrid.arGridThree .arGridBox:nth-child(3n+3) {
        margin-right: 0;
    }
    .arGrid.arGridThree .arGridBox:nth-child(3n+3) {
        float: right;
    }
    /* Grid 2er */
    .arGrid.arGridTwo .arGridBox {
        width: 49%;
    }
    .arGrid.arGridTwo.arGridNoAbs .arGridBox {
        width: 50%;
        margin: 0;
    }
    .arGrid.arGridTwo .arGridBox:nth-child(odd) {
        clear: both;
    }
    .arGrid.arGridTwo .arGridBox:nth-child(even) {
        float: right;
    }
    /* Formulare */
    .arcForm,
    .ym-form.arcForm {
        margin: 1em 0;
        padding: 0;
        font-family: inherit;
        color: inherit;
    }
    .arcForm fieldset,
    .ym-form.arcForm fieldset {
        position: static;
        background: transparent;
        margin: 0;
        padding: 0;
        border: none;
    }
    .arcForm fieldset + fieldset,
    .ym-form.arcForm fieldset + fieldset {
        margin-top: 1em;
    }
    .arcForm legend,
    .ym-form.arcForm legend {
        display: block;
        font-size: 1em;
        line-height: 1.25em;
        font-weight: bold;
        padding: 0 0 .125em 0;
        margin: 0;
        font-weight: bold;
        font-family: Arial,Verdana,sans-serif;
        color: #000;
    }
    .arcForm div.ym-fbox-text,
    .arcForm div.ym-fbox-select,
    .arcForm div.ym-fbox-check,
    .arcForm div.ym-fbox-button,
    .ym-form.arcForm div.ym-fbox-text,
    .ym-form.arcForm div.ym-fbox-select,
    .ym-form.arcForm div.ym-fbox-check,
    .ym-form.arcForm div.ym-fbox-button {
        display: block;
        font-size: 1em;
        line-height: 1.125em;
        margin: 0;
        padding: 0 0 .125em 0;
    }
    .arcForm .ym-fbox-text label,
    .arcForm .ym-fbox-select label,
    .ym-columnar.arcForm .ym-fbox-text label,
    .ym-columnar.arcForm .ym-fbox-select label {
        display: inline-block;
        margin: 0;
        padding: 0;
        font-family: inherit;
        color: inherit;
        font-size: 1em;
    }
    .arcForm .ym-fbox-text input,
    .arcForm .ym-fbox-text textarea,
    .arcForm .ym-fbox-select select,
    .ym-form.arcForm .ym-fbox-text input,
    .ym-form.arcForm .ym-fbox-text textarea,
    .ym-form .ym-fbox-select select {
        margin-top: 0;
        margin-bottom: .125em;
        font-size: 1em;
        font-family: inherit;
        color: inherit;
    }
    .arcForm .ym-fbox-check input,
    .ym-columnar.arcForm .ym-fbox-check input {
        margin-left: .5em;
        font-size: 1em;
        font-family: inherit;
        color: inherit;
        width: auto;
        height: auto;
    }
    .arcForm .ym-fbox-check label,
    .ym-form.arcForm .ym-fbox-check label {
        display: inline-block;
        margin-left: .5em;
    }
    .formPreReadPrivacyContainer {
        margin-top: 1em;
    }
    .formPreReadPrivacyContainer .ym-fbox-check:after {
        clear: both;
        display: block;
        content: '';
    }
    .formPreReadPrivacyContainer .ym-fbox-check input#formContactPrivacy {
        margin-left: 30%;
        float: left;
        width: 2%;
        display: inline-block;
        vertical-align: middle;
        margin-top: 5px;
    }
    .formPreReadPrivacyContainer .ym-fbox-check label {
        width: 68%;
        float: right;
        margin: 0 !important;
        display: inline;
    }
    /* BUTTONS */
    .buttonLine,
    .buttonFull,
    .buttonPlace {
        clear: both;
        display: block;
        margin: 1em 0;
        padding: 0;
        font-size: 1em;
    }
    .arcForm div.ym-fbox-button,
    .ym-form.arcForm div.ym-fbox-button,
    .arcForm .buttonLine {
        margin: 1em 0;
    }
    .buttonLine {
    }
    .buttonFull, .buttonPlace {
    }
    .buttonPlace {
        height: 2.5em;
    }
    .buttonLine a, .buttonLine a:VISITED,
    .buttonLine .placeholder,
    .buttonLine input[type=submit],
    .buttonLine button,
    .buttonFull a, .buttonFull a:VISITED,
    .buttonFull .placeholder {
        color: #f00 !important;
        padding: .5em 2em;
        text-align: center;
        transition: background .25s, color .25s;
        font-weight: normal;
        white-space: normal;
        border: none;
        border-radius: 0;
        box-shadow: none;
        font-family: inherit;
        font-weight: normal;
        font-size: 1em;
        text-shadow: none;
        line-height: 1.5em;
        margin: 0 .5em .5em 0;
        box-sizing: border-box;
        width: auto;
        position: static;
    }
    .buttonLine.buttonSmall a, .buttonLine.buttonSmall a:VISITED,
    .buttonLine.buttonSmall .placeholder,
    .buttonLine.buttonSmall input[type=submit],
    .buttonLine.buttonSmall button,
    .buttonFull.buttonSmall a, .buttonFull.buttonSmall a:VISITED,
    .buttonFull.buttonSmall .placeholder {
        font-size: .8em;
        margin-bottom: .5em;
    }
    .buttonLine a, .buttonLine a:VISITED,
    .buttonLine input[type=submit],
    .buttonLine button,
    .buttonFull a, .buttonFull a:VISITED {
        background: #f0f !important;
    }
    .buttonLine .placeholder:after,
    .buttonFull .placeholder:after {
        content: '.';
        color: rgba(0,0,0,.000001);
        display: inline;
        speak: none;
        overflow: hidden;
    }
    .buttonLine a:HOVER, .buttonLine a:VISITED:HOVER,
    .buttonLine input[type=submit]:HOVER, .buttonLine input[type=submit]:FOCUS, .buttonLine input[type=submit]:ACTIVE,
    .buttonLine button:HOVER, .buttonLine button:FOCUS, .buttonLine button:ACTIVE,
    .buttonFull a:HOVER, .buttonFull a:VISITED:HOVER,
    .buttonLine a.active, .buttonLine a.active:VISITED,
    .buttonFull a.active, .buttonFull a.active:VISITED {
        color: #00f !important;
        background: #0f0 !important;
        text-decoration: none;
        position: static;
        box-shadow: none;
        top: auto;
        cursor: pointer;
    }
    .buttonLine a, .buttonLine a:VISITED,
    .buttonLine input[type=submit],
    .buttonLine button,
    .buttonLine .placeholder {
        display: inline-block;
        min-width: 15em;
    }
    .buttonLine.buttonWide a, .buttonLine.buttonWide a:VISITED,
    .buttonLine.buttonWide input[type=submit],
    .buttonLine.buttonWide button,
    .buttonLine.buttonWide .placeholder {
        min-width: 17em;
        padding-left: 1em;
        padding-right: 1em;
    }
    .buttonFull a, .buttonFull a:VISITED,
    .buttonFull .placeholder {
        display: block;
    }
    /* Error-Box */
    .arcCntBox.arcErrorBox {
        background: #ffd8ae;
    }
    .arcCntBox.arcErrorBox header h1,
    .arcCntBox.arcErrorBox header h2 {
        color: #8f0000;
    }
    /* Warning-Box */
    .arcCntBox.arcWarningBox {
        background: #d1a579;
    }
    .arcCntBox.arcWarningBox header h1,
    .arcCntBox.arcWarningBox header h2 {
        color: #301000;
    }
    /* Notice-Box */
    .arcCntBox.arcNoticeBox {
        background: #ceedff;
    }
    .arcCntBox.arcNoticeBox header h1,
    .arcCntBox.arcNoticeBox header h2 {
        color: #001060;
    }
    /* Ok-Box */
    .arcCntBox.arcOkBox {
        background: #d7ffce;
    }
    .arcCntBox.arcOkBox header h1,
    .arcCntBox.arcOkBox header h2 {
        color: #004c00;
    }
    /* Bilder-Galerie */
    .arcCntBoxWrapper.arcCntImgGal.arcCntImgGalNoAbs figure {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    /* Abstand */
    .arcCntBoxWrapper.arcCntImgGalNoAbs {
        margin: 1em 0 0 0;
    }
    .arcCntBoxWrapper.arcCntImgGalNoAbs + .arcCntImgGalNoAbs {
        margin-top: 0;
    }
    .arcCntBoxWrapper.arcCntImgGalNoAbs:last-child {
        margin-bottom: 1em;
    }
}
@media all and (max-width: 1300px) {
}
@media all and (max-width: 860px) {
    .arImgRight, .arImgRightBorder,
    .arImgLeft, .arImgLeftBorder,
    .arImgCenter, .arImgCenterBorder,
    .arImgStatic, .arImgStaticBorder,
    .arImgRight.arImgSmall, .arImgRightBorder.arImgSmall,
    .arImgLeft.arImgSmall, .arImgLeftBorder.arImgSmall,
    .arImgStatic.arImgSmall, .arImgStaticBorder.arImgSmall {
        float: none;
        margin: 1em 0;
    }
    .arImgRight img, .arImgRightBorder img,
    .arImgLeft img, .arImgLeftBorder img,
    .arImgStatic img, .arImgStaticBorder img,
    .arImgRight.arImgSmall img, .arImgRightBorder.arImgSmall img,
    .arImgLeft.arImgSmall img, .arImgLeftBorder.arImgSmall img,
    .arImgStatic.arImgSmall img, .arImgStaticBorder.arImgSmall img {
        margin: 0;
    }
    .arImgCenter img, .arImgCenterBorder img,
    .arImgCenter.arImgSmall img, .arImgCenterBorder.arImgSmall img {
        margin: 0 auto;
    }
    /* 3er,4er Grid zu 2er Grid */
    .arGrid.arGridFour .arGridBox,
    .arGrid.arGridFour .arGridBox:nth-child(4n+1),
    .arGrid.arGridFour .arGridBox:nth-child(4n+2),
    .arGrid.arGridFour .arGridBox:nth-child(4n+3),
    .arGrid.arGridFour .arGridBox:nth-child(4n+4),
    .arGrid.arGridThree .arGridBox,
    .arGrid.arGridThree .arGridBox:nth-child(3n+1),
    .arGrid.arGridThree .arGridBox:nth-child(3n+2),
    .arGrid.arGridThree .arGridBox:nth-child(3n+3) {
        width: 49%;
        float: left;
        clear: none;
        margin-right: 0;
    }
    .arGrid.arGridFour.arGridNoAbs .arGridBox,
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+1),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+2),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+3),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+4),
    .arGrid.arGridThree.arGridNoAbs .arGridBox,
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+1),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+2),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+3) {
        width: 50%;
        margin: 0;
    }
    .arGrid.arGridFour .arGridBox:nth-child(odd),
    .arGrid.arGridThree .arGridBox:nth-child(odd) {
        clear: both;
    }
    .arGrid.arGridFour .arGridBox:nth-child(even),
    .arGrid.arGridThree .arGridBox:nth-child(even) {
        float: right;
    }
}
@media all and (max-width: 740px) {
      .formPreReadPrivacyContainer .ym-fbox-check input#formContactPrivacy {
        width: auto;
    }
    .formPreReadPrivacyContainer .ym-fbox-check label {
        width: 90%;
        float: left;
        padding-left: 2%;
    }
}
@media all and (max-width: 540px) {
    .arListTwo .arListTwoLeft,
    .arListTwo.arListTwoWide .arListTwoLeft,
    .arListTwo.arListTwoVeryWide .arListTwoLeft,
    .arListTwo .arListTwoRight,
    .arListTwo.arListTwoWide .arListTwoRight,
    .arListTwo.arListTwoVeryWide .arListTwoRight,
    .arListTwo .arListTwoRight + .arListTwoRight,
    .arListTwo.arListTwoWide .arListTwoRight + .arListTwoRight,
    .arListTwo.arListTwoVeryWide .arListTwoRight + .arListTwoRight,
    dl.arListTwo dt,
    dl.arListTwo.arListTwoWide dt,
    dl.arListTwo.arListTwoVeryWide dt,
    dl.arListTwo dd,
    dl.arListTwo.arListTwoWide dd,
    dl.arListTwo.arListTwoVeryWide dd,
    dl.arListTwo dd + dd,
    dl.arListTwo.arListTwoWide dd + dd,
    dl.arListTwo.arListTwoVeryWide dd + dd {
        float: none;
        width: 100%;
        display: block;
    }
    .arListTwo .arListTwoLeft,
    .arListTwo.arListTwoWide .arListTwoLeft,
    .arListTwo.arListTwoVeryWide .arListTwoLeft,
    dl.arListTwo dt,
    dl.arListTwo.arListTwoWide dt,
    dl.arListTwo.arListTwoVeryWide dt {
        margin-top: 1em;
    }
    .arListTwo .arListTwoRight,
    .arListTwo.arListTwoWide .arListTwoRight,
    .arListTwo.arListTwoVeryWide .arListTwoRight,
    .arListTwo .arListTwoRight + .arListTwoRight,
    .arListTwo.arListTwoWide .arListTwoRight + .arListTwoRight,
    .arListTwo.arListTwoVeryWide .arListTwoRight + .arListTwoRight,
    dl.arListTwo dd,
    dl.arListTwo.arListTwoWide dd,
    dl.arListTwo.arListTwoVeryWide dd,
    dl.arListTwo dd + dd,
    dl.arListTwo.arListTwoWide dd + dd,
    dl.arListTwo.arListTwoVeryWide dd + dd {
        padding: 0;
        margin: 0 0 0 10% !important;
        width: 90%;
    }
    /* 2er,3er,4er Grid zu 1er Grid */
    .arGrid.arGridFour .arGridBox,
    .arGrid.arGridFour .arGridBox:nth-child(4n+1),
    .arGrid.arGridFour .arGridBox:nth-child(4n+2),
    .arGrid.arGridFour .arGridBox:nth-child(4n+3),
    .arGrid.arGridFour .arGridBox:nth-child(4n+4),
    .arGrid.arGridFour .arGridBox:nth-child(odd),
    .arGrid.arGridFour .arGridBox:nth-child(even),
    .arGrid.arGridThree .arGridBox,
    .arGrid.arGridThree .arGridBox:nth-child(3n+1),
    .arGrid.arGridThree .arGridBox:nth-child(3n+2),
    .arGrid.arGridThree .arGridBox:nth-child(3n+3),
    .arGrid.arGridThree .arGridBox:nth-child(odd),
    .arGrid.arGridThree .arGridBox:nth-child(even),
    .arGrid.arGridTwo .arGridBox,
    .arGrid.arGridTwo .arGridBox:nth-child(odd),
    .arGrid.arGridTwo .arGridBox:nth-child(even) {
        width: auto;
        float: none;
        clear: both;
    }
    .arGrid.arGridFour.arGridNoAbs .arGridBox,
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+1),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+2),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+3),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(4n+4),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(odd),
    .arGrid.arGridFour.arGridNoAbs .arGridBox:nth-child(even),
    .arGrid.arGridThree.arGridNoAbs .arGridBox,
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+1),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+2),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(3n+3),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(odd),
    .arGrid.arGridThree.arGridNoAbs .arGridBox:nth-child(even),
    .arGrid.arGridTwo.arGridNoAbs .arGridBox,
    .arGrid.arGridTwo.arGridNoAbs .arGridBox:nth-child(odd),
    .arGrid.arGridTwo.arGridNoAbs .arGridBox:nth-child(even) {
        width: auto;
        margin: 0;
    }
}
@media all and (max-width: 309px) {
}
@media all and (max-width: 800px) {
}
@media all and (max-width: 1em), all and (max-width: 1px) {}


